Bug 15175 - ltrace -Sf dumps core on threaded programs
Summary: ltrace -Sf dumps core on threaded programs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ltrace   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-02 20:31 UTC by Bill Nottingham
Modified: 2014-03-17 02:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-03 14:11:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2000-08-02 20:31:11 UTC
Pretty easy to reproduce; try 'ltrace -Sf ypbind', for example.

Comment 1 Tim Waugh 2000-08-03 14:13:53 UTC
Fixed in 0.3.10-5.


Note You need to log in before you can comment on or make changes to this bug.